body {
  background-color: #fff;
}

.fader {
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
  height: calc(100% - 90px);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 20, 0.00931) 0%,
    rgba(0, 0, 0, 0.2) 20%,
    rgba(0, 0, 0, 0.1) 80%,
    rgba(0, 0, 15, 0.008239670868347339) 100%
  );
}

.cover {
  position: relative;
  min-height: 690px;
}

.cover-slick {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.cover-slick div {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.cover .toggle-slick {
  position: absolute;
  top: 125px;
  right: 15px;
  background: none;
  border: 0;
}

.cover-content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  text-align: center;

  max-width: 600px;
  margin-top: -60px;
}

/**/

video {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  transition: 1s opacity;
  object-fit: cover;
  z-index: -1;
}

#toggle-video {
  position: absolute;
  top: 125px;
  right: 15px;
  background: none;
  border: 0;
}

/**/

section .row.left {
  max-width: 90%;
  align-items: center;
  padding-block: 4rem;
  justify-content: flex-end;
  margin-inline: auto;
}

.row.left a {
  margin-top: auto;
}

.articles .row div article,
.articles .row div .article {
  color: var(--text);
}

.articles .row {
  justify-content: space-between;
}

.articles .row > div {
  margin-block-end: 3.5rem;
  padding: 0;
}

.articles h2 {
  margin-bottom: 2rem;
}

.articles article {
  width: 100%;
  display: block;
  height: 100%;
  padding: 0.7rem;
}

.article {
  display: block;
  color: #000;
  /* box-shadow: 0 0 25px rgba(0,0,0,0.1); */
  position: relative;
  height: 100%;
}

.article:hover {
  text-decoration: none;
  color: var(--teal);
}

.article:hover .dates {
  background-color: color-mix(in srgb, currentColor 10%, #fff);
  color: currentColor;
}

.article:hover .pic {
  transition: all 0.2s ease-in;
}

.article .info p {
  display: none;
}

.article .info p {
  padding-top: 0.3rem;
  line-height: 1.3;
  height: 5rem;
  overflow-y: clip;
  margin-bottom: 0;
}

.article .link {
  position: relative;
  margin-right: auto;
  margin-top: 1rem;
  bottom: 0;
  background-color: currentColor;
  font-weight: 400;
  font-size: 1.4rem;
  border-radius: 50px;
  padding: 0 1rem;
  left: -1rem;
  width: max-content;
}

.article .link span {
  color: #fff;
}

.article h3 {
  min-height: 3.5rem;
  font-weight: 900;
  line-height: 1;
  color: inherit;
  padding-top: 1.5rem;
}

.article .dates {
  position: absolute;
  right: 1rem;
  bottom: -45px;
  width: 70px;
  height: 70px;
  border: 1px solid currentColor;
  background-color: #fff;
  background-color: color-mix(in srgb, currentColor 20%, #fff);
  color: currentColor;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1;
  transition: all 0.3s ease-in-out;
  border-radius: 100vw;
}

.article .date {
  padding-bottom: 56.25%;
  position: relative;
  background: rgb(87, 129, 207);
  background: linear-gradient(
    45deg,
    rgb(77, 131, 246) 0%,
    rgb(132, 146, 183) 50%,
    rgb(88, 109, 215) 100%
  );
}

.article .date > div {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);

  font-size: 3rem;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.article .date > div > span:nth-child(2) {
  font-size: 1.5rem;
  display: block;
}

.read-more {
  border-radius: 50px;
  background: #fff;
  display: inline-block;
  padding: 0.5rem 1.5rem;
  font-weight: bold;
  color: #fff;
  width: 100%;
  max-width: fit-content;
  font-weight: bold;
  text-align: center;
  font-size: 1.3rem;
  margin-top: 3rem;
  border: 2px solid transparent;
  margin: auto;
}

.read-more {
  background: var(--site1);
}

.read-more:hover,
.read-more:focus {
  background-color: color-mix(in srgb, var(--blue) 30%, #fff);
}

.read-more:hover {
  text-decoration: none;
  border: 2px solid var(--darkblue);
  color: var(--darkblue);
  background-color: color-mix(in srgb, var(--blue) 30%, #fff);
}

/**/
.links {
  margin-block: 3rem;
}

.links-slick a {
  border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.links-slick img {
  margin: auto;
}

/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
  padding: 0;
  background-color: transparent;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
}

.news .container {
  min-width: 100%;
  padding: 0;
  height: 100%;
}

.news .content {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}

.news .buttons {
  position: absolute;
  top: 1.9rem;
  left: 1.9rem;
}

.news a {
  color: #fff;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news h2 {
  color: var(--site4);
  font-size: 1.2rem;
  font-weight: bold;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.219rem 0.75rem;
  margin: 0;
  border-radius: 0;
  background: var(--site1);
  position: absolute;
  width: 120px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.news img {
  width: 59px;
}

.news h2 a {
  color: #fff;
}

.news .breaking-news-ticker {
  height: 100% !important;
}

.bn-news ul li a {
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1.2rem;
  padding: 0.36rem 0;
  color: #fff;
  position: relative;
  overflow: visible;
}

.bn-effect-scroll .bn-news ul {
  padding-block: 1rem;
}

.bn-news ul li a::after {
  content: "";
  position: absolute;
  left: -16px;
  top: 50%;
  transform: translateY(-50%);
  height: 5px;
  width: 5px;
  border-radius: 50px;
  background-color: #fff;
}

.bn-news ul li a:hover {
  color: #cbee9f;
  text-decoration: underline;
}

.bn-effect-scroll .bn-news ul li {
  padding: 0 1rem;
}

.news .date {
}

.news .date:after {
  content: " ";
  margin: 0 2px;
}

.news-toggle {
  width: 26px;
  height: 26px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: #111;
  color: #fff;
  background: none;
  font-size: 14px;
}

.bn-news {
  background: rgba(var(--site1RGB), 0.87);
  width: 100%;
  max-width: 96.25%;
}

.bn-controls {
  left: 0;
  right: auto;
  display: flex;
  align-items: center;
  background: rgba(var(--site1RGB), 0.95);
  border-right: 1px solid #fff;
}

.bn-controls button {
  border: 0;
  width: 30px;
  height: 30px;
  border-radius: 0;
  background: transparent;
  color: #fff;
  padding: 0;
  margin-right: 5px;
  margin-right: 6px;
}

.bn-direction-rtl .bn-controls button {
  border: none;
}

.bn-arrow {
  top: -1px;
}

.bn-play {
  background-color: transparent;
}

.bn-pause::before,
.bn-pause::after {
  background-color: #fff;
  width: 3px;
}

.bn-play::after {
  border-left-color: #fff;
}

.bn-arrow.bn-next {
  color: #fff;
}

.bn-controls button:hover {
  background-color: var(--site1);
  color: var(--site4);
  box-shadow: none;
}

/**/
.login {
  position: absolute;
  bottom: 8rem;
  left: 4rem;
  background-color: #fff;
  border-radius: 80px;
  width: 100%;
  max-width: 340px;
  padding: 10px;
  color: var(--darkblue);
}

.login .wrap {
  border-radius: 80px;
  border: 2px solid var(--darkblue);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 30px;
}

.login h3 {
  margin-bottom: 0;
}

.login img {
  width: 67px;
}

/**/
.welcome {
  color: #fff;
  width: 100%;
  max-width: 900px;
  text-align: center;
  margin-bottom: 0.25rem;
}

.welcome span {
  text-shadow: 3px 3px 6px rgba(66, 68, 90, 1);

  margin-bottom: 0;
  line-height: 1;
  font-size: 2rem;
  font-weight: 400;
}

.welcome h2 {
  text-shadow: 3px 3px 6px rgba(66, 68, 90, 1);

  line-height: 1;
  font-size: 2.2rem;
  font-weight: 900;
  font-style: normal;
}

.fservices {
  display: block;
  position: relative;
  z-index: 2;
}

.fservices .top {
  display: flex;
  width: 500px;
  justify-content: space-between;
  position: relative;
  /* box-shadow: rgba(99, 99, 99, 0.32) 0px 2px 8px 0px; */
  border-radius: 25px;
  z-index: 1;
  padding-bottom: 10px;
}

.fservices .block {
  background-color: rgba(255, 255, 255, 0.9);
  display: none;
  justify-content: flex-start;
  flex-wrap: wrap;
  position: absolute;
  width: 100%;
  height: auto;
  padding: 5px 25px 20px;
  margin-top: 0;
  border-radius: 50px 1px 50px 1px;
  box-shadow: rgba(100, 100, 111, 0.3) 0px 7px 29px 0px;
}

.fservices .block:last-child {
  border-radius: 1px 50px 1px 50px;
}

.fservices .block + .block {
  left: 0;
}

.fservices .block.open {
  display: flex;
  gap: 3px;
}

.fservices .srv {
  position: relative;
  display: flex;
}

.fservices .srv::after {
  content: "";
  display: block;
  position: absolute;
  height: 70%;
  width: 2px;
  background-color: rgba(var(--site1RGB), 0.15);
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.fservices .srv::before {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 70%;
  background-color: rgba(var(--site1RGB), 0.15);
  bottom: -2px;
  right: 50%;
  transform: translateX(50%);
}

.fservices .block .icon {
  width: 100%;
  max-width: 50px;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  position: relative;
}

.block .arrowd {
  position: absolute;
  z-index: 1;
  top: -120px;
  width: 45px;
  height: 45px;
  background-color: #fff;
  border-radius: 50px;
  place-content: center;
  box-shadow: rgba(99, 99, 99, 0.52) 0px 2px 6px 0px;
  font-size: 1.5rem;
  color: var(--darkblue);
  cursor: pointer;
  display: none;
}

.block .arrowd:hover {
  background-color: var(--site1);
  color: #fff;
}

.block[data-category="1"] .arrowd {
  right: 0;
}

.block[data-category="2"] .arrowd {
}

.fservices .half {
  width: 49.5%;
  padding: 1.4rem 2rem;
  background-color: rgba(255, 255, 255, 0.81);
  display: flex;
  justify-content: center;
  position: relative;
}

.top .half {
  cursor: pointer;
}

.top.on .half {
  cursor: unset;
}

.fservices .half > span {
  position: relative;
}

.fservices .half > span {
  position: relative;
  font-size: 1.3rem;
  display: block;
  width: 100%;
  max-width: 239px;
  font-weight: bold;
  text-align: center;
  line-height: 1.1;
  transition: all 0.4s ease-out;
  border-radius: 10px;
  color: var(--site1);
}

.fservices .half > span:hover {
  transform: scale(1.04);
}

.fservices .half > span:hover i {
  transform: translateY(0);
}

.fservices svg:not(.label) {
  height: 120px;
  margin-top: -10px;
  stroke: red;
  stroke-width: 1;
  stroke-linecap: butt;
  stroke-dasharray: 0;
}

.fservices .half:first-of-type {
  border-radius: 0 70px 70px 0;
  padding-right: 6rem;
}

.fservices .half:last-child {
  border-radius: 70px 0 0 70px;
  padding-left: 5rem;
}

.fservices .half > img {
  width: 54px;
  height: 54px;
  border: 1px solid var(--site1);
  border-radius: 50%;
  padding: 16px;
  overflow: visible;
  background-color: var(--site1);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.fservices .half:first-of-type > img {
  right: 1rem;
}

.fservices .half:last-child > img {
  left: 1rem;
}

.top.on .half.wide {
  background-color: #fff;
}

.top.on .half:first-child.wide {
  border-radius: 0 50px 0 0;
}

.top.on .half:last-child.wide {
  border-radius: 50px 0 0 0;
}

.top.on > .half {
}

.top.on > .half:not(.wide) > span {
  opacity: 0.5;
}

.srv {
  display: flex;
  flex-direction: column;
  width: 110px;
  height: 110px;
  padding: 10px 5px;
  color: var(--text);
}

.srv:hover {
  text-decoration: none;
  box-shadow: rgba(100, 100, 111, 0.32) 0px 2px 7px 0px;
}

/* .block[data-category="1"] .srv:nth-of-type(5),
.srv:last-child {
border-left: none;
} */
.srv span {
  padding-top: 0.25rem;
  display: flex;
  justify-content: center;
  text-align: center;
  line-height: 1.2;
  min-height: 45px;
}

/**/
.navibtns {
  width: 100%;
}

.navibtns .desktop {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  position: relative;
  gap: 50px;
  margin-bottom: 0;
  padding-bottom: 1.5rem;
}

.navibtns .desktop li {
  z-index: 1;
  width: 100%;
  max-width: 200px;
  border-radius: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-top: 65px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.navibtns .desktop li:hover,
.navibtns .desktop li:hover span {
  opacity: 1;
  transform: scale(1.1);
}

/** NO EVENTS - CANCEL OPACITY on NON-ACTIVE **/
.navibtns .desktop li span {
  position: absolute;
  top: -2.95rem;
  font-size: 2rem;
  color: var(--site1);
  padding: 3px 6px;
  border-radius: 5px;
  opacity: 0.6;
  opacity: 1;
  font-weight: 700;
  transition: all 0.2s ease-in;
}

.navibtns .desktop li span a {
  color: inherit;
}

.navibtns .desktop li.active span {
  opacity: 1;
}

.navibtns .desktop .navbtn:focus,
.navibtns .desktop .navbtn:focus-within {
  z-index: 3;
  pointer-events: all;
}

.navibtns .desktop li.active {
  position: relative;
  right: auto;
  box-shadow: none;
  z-index: 1;
}

.switch_content {
  position: relative;
}

.switch_content section {
  width: 100%;
  position: relative;
  display: none;
}

.switch_content section.open {
  display: block;
}

.switch_content section h2 {
  margin-bottom: 3rem;
  font-size: 2.8rem;
  position: relative;
  z-index: 1;
  isolation: isolate;
  visibility: hidden;
  display: none;
}

.switch_content section h2 span {
  padding-inline: 3.5rem;
  color: var(--site1);
  font-weight: 800;
}

.navbtn.active:after {
  content: "";
  position: absolute;
  width: 50%;
  bottom: -0.75rem;
  left: 50%;
  transform: translateX(-50%);
  margin: auto;
  height: 1px;
  background-color: var(--site2);
  z-index: -1;
  background-image: url(/content/images/line.png);
  background-size: cover;
  background-position: center;
}

section.articles h2 {
  color: var(--text);
}

section.events h2 {
  color: var(--text);
}

/**/

@media (min-width: 992px) {
  .floatingBtn {
    bottom: 6rem;
    z-index: 1;
  }

  .articles .row > div:nth-child(3) {
    border-right: 2px solid rgba(0, 0, 0, 0.12);
    border-left: 2px solid rgba(0, 0, 0, 0.12);
  }

  .article img {
    display: block;
    width: 100%;
    max-width: 480px;
    height: 320px;
    object-fit: cover;
    border-radius: 1.2rem;
    border: 1px solid #efefef;
  }

  .articles .col-xl-4:first-child a {
    display: flex;
    align-items: flex-end;
    width: 100%;
    margin-inline: auto;
  }

  .articles .col-xl-4:first-child {
    flex-basis: 100%;
    max-width: 100%;
  }

  .articles .col-xl-4:first-child::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -2rem;
    height: 2px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.12);
  }

  .articles .col-xl-4:first-child h3 {
    font-size: 3.75rem;
    font-weight: 700;
    /* min-height: 9rem; */
    position: relative;
    padding-top: 0;
    margin-bottom: 50px;
    max-width: 76%;
  }

  .articles .col-xl-4:first-child h3::after {
    content: "";
    position: relative;
    display: block;
    right: 0;
    bottom: -30px;
    height: 4px;
    width: 30%;
    background-color: var(--site2);
  }

  .articles .col-xl-4:first-child .pic {
    flex-shrink: 0;
    margin-left: 1.5rem;
  }

  .articles .col-xl-4:first-child img {
    width: 100%;
    max-width: 700px;
    height: 380px;
  }

  .articles .col-xl-4:first-child .info p {
    display: flex;
    display: flex;
    flex-direction: column;
    position: relative;
    line-height: 1.2;
    font-size: 1.7rem;
  }

  .services {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
  }

  .centered {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 900px;
    margin: auto;
    inset: 250px 0 0 0;
  }

  .side-banners {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
  }

  .side-banners.side-banners-right {
    right: 0;
  }

  .side-banners.side-banners-left {
    left: 0;
  }

  .cover {
    height: 90vh;
  }
}

.goto {
  position: absolute;
  width: 125px;
  height: 30px;
  top: 120px;
  left: 20px;
}

.goto img {
  max-width: 50px;
  transform: rotate(-13deg);
}

.goto a {
  font-size: 20px;
  color: #fff;
  display: flex;
  align-items: center;
  line-height: 1;
}

.goto a:hover {
  transform: scale(1.1);
}

.event-promo {
  border: 1px solid var(--site1);
  display: block;
  margin-bottom: 30px;
  color: inherit;
  padding: 1rem;
}

.event-promo .pic {
  background-color: #f9f9f9;
  padding-bottom: 72%;
  overflow: hidden;
  position: relative;
}

.event-promo .pic img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.event-promo .details {
  border-top: 1px solid #ddd;
  padding: 1rem;
  color: var(--text);
  font-size: 1.15rem;
}

.event-promo .details .name {
  font-weight: bold;
  font-size: 1.5rem;
  min-height: 4rem;
  color: var(--text);
}

.event-promo .read-more-b {
  text-align: left;
}

.event-promo .read-more-btn {
  padding: 2px 10px;
  margin-left: -32px;
  border-radius: 0 1rem 1rem 0;
}

.btn-primary,
.event-promo .read-more-btn {
  background-color: var(--site1);
  border-color: var(--site1);
  color: #fff;
}

.event-promo .read-more {
  text-align: left;
}

.event-promo .details .icon {
  background-color: var(--site1);
  margin-right: -1rem;
  border-radius: 1rem 0 0 1rem;
  display: inline-block;
  width: 40px;
  text-align: center;
  padding: 2px 0;
  color: #fff;
}

@media (min-width: 992px) and (max-height: 700px) {
  .floatingBtn {
    bottom: 4rem;
  }
}

@media (min-width: 992px) and (max-width: 1700px) {
  .floatingBtn a span {
    width: 90px;
    height: 90px;
  }

  .events .row > div {
    max-width: 30%;
  }

  .login {
    max-width: 260px;
    left: 2.2rem;
    padding: 5px;
  }

  .login .wrap {
    padding: 0 20px;
  }

  .login img {
    width: 54px;
  }

  .login h3 {
    font-size: 1.5rem;
  }

  .events .container {
    max-width: 90%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1600px) {
  .articles .col-xl-4:first-child img {
    height: 360px;
  }

  .articles .col-xl-4:first-child h3 {
    font-size: 2.75rem;
  }

  .articles .col-xl-4:first-child .info p {
    line-height: 1.5;
    font-size: 1.45rem;
  }

  .fservices .block {
    padding-top: 40px;
    padding-inline: 20px;
  }

  .fservices .half > img {
    width: 50px;
    height: 50px;
  }

  .fservices .half > span {
    font-size: 1.3rem;
    display: flex;
    align-items: center;
  }

  .block .arrowd {
    font-size: 1.25rem;
    width: 36px;
    height: 36px;
  }

  .srv .icon img {
    max-width: 40px;
  }

  .article h3 {
    font-size: 1.4rem;
  }

  .login {
    max-width: 245px;
    left: 2rem;
  }

  .login h3 {
    font-size: 1.4rem;
  }

  .login img {
    width: 55px;
  }
}

@media (min-width: 992px) and (max-width: 1440px) {
  .articles .row > div {
    max-width: 32%;
  }

  .article img {
    height: 190px;
  }

  .articles .col-xl-4:first-child img {
    max-width: 580px;
    height: 320px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .fast-navigation {
    height: 90px;
    max-width: 697px;
  }

  .fast-navigation select {
    width: 225px;
  }

  .fast-navigation button {
    width: 125px;
  }

  .events .row > div {
    max-width: 48%;
  }

  .article img {
    height: 180px;
  }
}

/* ipad tablet portrait */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
}

/* ipad tablet landscape */
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation: landscape) {
  .cover {
    padding-top: 205px;
  }
}

@media (max-width: 991px) {
  .block[data-category="1"] .arrowd {
    display: grid;
    top: -90px;
  }

  .block[data-category="2"] .arrowd {
    display: grid;
    top: -90px;
    left: 0;
  }

  .goto {
    display: none;
  }

  .welcome h2 {
    font-size: 2rem;
  }

  .welcome span {
    font-size: 1.9rem;
  }

  .floatingBtn {
    display: none;
  }

  .fservices .half > span i {
    top: 100%;
    padding-block: 10px;
  }

  .fader {
    height: 100%;
    background: linear-gradient(
      180deg,
      rgba(0, 0, 20, 0.931) 0%,
      rgba(0, 0, 0, 0.2) 20%,
      rgba(0, 0, 0, 0.1) 50%,
      rgba(0, 0, 15, 0.8239670868347339) 100%
    );
  }

  .centered {
    z-index: 3;
    position: relative;
  }

  .cover {
    overflow-x: clip;
    overflow-y: visible;
    padding: 15px 0;
    padding-top: 60px;
    min-height: 350px;
  }

  .centered {
    text-align: center;
  }

  .centered-banner img {
    max-width: 100%;
  }

  .news a {
    color: #fff;
  }

  .news .container {
    padding-inline: 0;
    max-width: 100%;
    min-width: unset;
  }

  .news .arrs {
    max-width: 62px;
  }

  .slick-news .slick-slide > div {
    min-height: 82px;
  }

  .news h2 a:after {
    content: none;
  }

  .cover .toggle-slick {
    display: none;
  }

  video,
  #toggle-video {
    display: none;
  }

  .fservices .half:first-of-type {
    padding-right: 4rem;
  }

  .navibtns {
    width: 100%;
    position: relative;
  }

  .navibtns ul.mobile {
    margin-block: 2.5rem;
    list-style: none;
    display: flex;
    justify-content: center;
    padding-right: 0;
    flex-wrap: wrap;
  }

  .navibtns li {
    margin-inline: 0.52rem;
    margin-bottom: 0.5rem;
  }

  .navibtns li a {
    position: relative;
    border-radius: 80px;
    background-color: #fff;
    color: var(--text);
    width: 136px;
    padding: 5px 10px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-weight: 600;
    min-height: 50px;
  }

  .navibtns li a:hover {
    text-decoration: none;
  }

  .navibtns li img {
    max-height: 32px;
  }

  .navibtns .outline {
    position: absolute;
    inset: 0;
    margin: auto;
    width: 125px;
    height: 40px;
    border-radius: 80px;
    border: 1px solid var(--darkblue);
    padding: 5px;
  }

  .news h2 {
    display: none;
  }

  .bn-controls {
    display: none;
  }

  .bn-news {
    max-width: 100%;
    left: 0 !important;
    right: auto;
  }

  .news .breaking-news-ticker {
    margin-right: 0;
    width: 100%;
  }

  .top.on > .half:not(.wide) > span {
    display: flex;
  }

  .smart-nav-submit {
    margin: 0 auto;
  }

  .fservices .block a:nth-child(even):after {
    content: none;
  }

  /* .block[data-category="2"] .srv:nth-of-type(4) {
border-left: 1px solid #e0e1e1;
border-bottom: 1px solid #e0e1e1;
}

*/
  .fservices .half:first-of-type > img,
  .fservices .half:last-child > img {
    width: 50px;
    height: auto;
    padding: 10px;
  }

  .fservices .half:first-of-type > img {
    right: 0.3rem;
  }

  .top.on .half:last-child.wide {
    border-radius: 70px 0 0 70px;
  }

  .top.on .half:first-child.wide {
    border-radius: 0 70px 70px 0;
  }

  .fservices .half:last-child > img {
    left: 0.3rem;
  }

  /* .fservices .block a:nth-child(-n+6) {
border-bottom: 1px solid #e0e1e1;
} */
  .login {
    left: auto;
    right: 0.75rem;
    max-width: 141px;
    padding: 3px;
    top: 0.63rem;
    bottom: auto;
  }

  .login h3 {
    font-size: 1.1rem;
  }

  .login .wrap {
    padding: 5px;
    justify-content: center;
  }

  .login img {
    display: none;
  }

  .fservices {
    background-color: transparent;
    border-radius: 25px;
  }

  .fservices:has(.on) {
    border-radius: 25px 25px 0 0;
  }

  .fservices .top,
  .fservices .block {
    width: 75%;
    margin-inline: auto;
  }

  .fservices .half {
    background-color: #fff;
    padding: 20px 16px;
    width: 100%;
    max-width: 49.5%;
    text-align: center;
    justify-content: center;
  }

  .fservices .half > span {
    padding-inline: 0;
    font-size: 1.2rem;
  }

  .fservices .top > img {
    max-width: 82px;
  }

  .fservices .block {
    /* box-shadow: none; */
    padding: 8px 2px 20px;
    height: auto;
  }

  .fservices .block .icon img {
    width: 40px;
  }

  .fservices .block.open {
    display: flex;
    gap: 3px;
    position: absolute;
    top: 68px;
    z-index: 99;
    left: 50%;
    transform: translateX(-50%);
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.95);
  }

  .srv {
    padding: 10px;
    width: 125px;
    height: 125px;
    position: relative;
    display: flex;
    width: 45%;
    max-width: 120px;
    height: auto;
    aspect-ratio: 1;
  }

  .article .pic {
    display: flex;
    justify-content: center;
  }

  .article h3 {
    width: 100%;
    max-width: 360px;
    margin: auto;
    font-weight: 600;
    font-size: 1.25rem;
  }

  article {
    position: relative;
  }

  article::after {
    content: "";
    position: absolute;
    width: 100%;
    max-width: 360px;
    bottom: -31px;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: -1;
  }

  .article img {
    display: block;
    width: 100%;
    max-width: 360px;
    height: 240px;
    object-fit: cover;
    border-radius: 1.2rem;
  }

  .navbtn.active:after {
    width: 25%;
    height: 2px;
  }

  .articles .row > div {
    margin-block-end: 62px;
  }

  .articles .col-xl-4:first-child h3 {
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 360px;
    padding: 10px 24px 20px;
    left: 50%;
    transform: translateX(-50%);
  }

  .articles .col-xl-4:first-child .pic {
    /* position: relative; */
  }

  .articles .col-xl-4:first-child .pic::after {
    content: "";
    position: absolute;
    width: 100%;
    max-width: 360px;
    inset: 0;
    margin: auto;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.95), rgba(0, 0, 0, 0));
    border-radius: 1.2rem;
  }

  .links-slick img {
    width: 100%;
    max-width: 70px;
  }

  .links-slick a {
    display: inline-flex;
    width: 23%;
    border: none;
    margin: 1%;
  }

  .links-slick {
    padding-block: 0.5rem;
    border-top: 1px solid var(--site2);
    border-bottom: 1px solid var(--site2);
  }

  .read-more {
    font-size: 1rem;
    padding: 0.5rem 1rem;
  }
}

@media (max-width: 700px) {
  .k8 {
    margin-bottom: 2.5rem;
  }

  .welcome {
    margin-bottom: 2rem;
  }

  .block .arrowd {
    width: 40px;
    height: 40px;
    font-size: 1.3rem;
    top: -20px;
  }

  .block[data-category="1"] .arrowd {
    right: -5px;
    top: -9px;
  }

  .block[data-category="2"] .arrowd {
    left: -5px;
    top: -9px;
  }
}

@media (max-width: 600px) {
  .welcome h2 {
    font-size: 1.5rem;
  }

  .welcome h2 {
    font-size: 1.5rem;
  }

  .fservices .half > span {
    font-size: 1.05rem;
  }

  .fservices .half:last-child {
    padding-left: 3.5rem;
  }

  .fservices .block .icon {
    min-height: 30px;
  }

  .srv span {
    font-size: 0.9rem;
  }
}

@media (max-width: 360px) {
  .fservices .top > img {
    max-width: 68px;
  }

  .srv {
    padding: 10px 3px;
    width: 90px;
    height: 90px;
  }
}

/**/

.slick-slide:focus {
  box-shadow: inset 0 5px 20px red;
  background-size: 98% 95%;
  background-repeat: no-repeat;
}
